@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
/*@font-face {
    font-family: '29LTKaffLight';
    src: url('fonts/29LTKaffLight.eot');
    src: url('fonts/29LTKaffLight.eot') format('embedded-opentype'),
         url('fonts/29LTKaffLight.woff2') format('woff2'),
         url('fonts/29LTKaffLight.woff') format('woff'),
         url('fonts/29LTKaffLight.ttf') format('truetype'),
         url('fonts/29LTKaffLight.svg#29LTKaffLight') format('svg');
}
@font-face {
    font-family: '29LTKaffMedium';
    src: url('fonts/29LTKaffMedium.eot');
    src: url('fonts/29LTKaffMedium.eot') format('embedded-opentype'),
         url('fonts/29LTKaffMedium.woff2') format('woff2'),
         url('fonts/29LTKaffMedium.woff') format('woff'),
         url('fonts/29LTKaffMedium.ttf') format('truetype'),
         url('fonts/29LTKaffMedium.svg#29LTKaffMedium') format('svg');
}
@font-face {
    font-family: '29LTKaffBold';
    src: url('fonts/29LTKaffBold.eot');
    src: url('fonts/29LTKaffBold.eot') format('embedded-opentype'),
         url('fonts/29LTKaffBold.woff2') format('woff2'),
         url('fonts/29LTKaffBold.woff') format('woff'),
         url('fonts/29LTKaffBold.ttf') format('truetype'),
         url('fonts/29LTKaffBold.svg#29LTKaffBold') format('svg');
}*/
.font-L{font-weight: 300;}
.font-R{font-weight: 400;}
.font-M{font-weight: 500;}
.font-B{font-weight: 700;}
body{padding: 0;margin:0;font-family:'Roboto', sans-serif;font-size:14px;font-weight:400;line-height:1.5;color:#fff;text-align:left;background-color:#fff;overflow-y:hidden;overflow-x:hidden;letter-spacing:0.3px}
#slider,
.images-holder {
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-position: center;
}

.images-holder {
	display:none;
}

.images-holder.show {
	display:block;
}

.div-position-absolute{
	position:absolute;
	z-index:0;
	right:0;
	left:0;
}
.text-red-onhover{
	color:#fff;
}
.text-red-onhover:hover,
.text-red-onhover:focus,
.text-red-onhover:active{
	color:#ff0000;
}

.btn-custom{
	width:36px;
	height:36px;
	border-radius:100%;
	border-color:#ff0000;
	background-color:#ff0000;	
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.dropdown-menu.show .btn-custom{
	border-color:#fff;
	background-color:#fff;	
}
.dropdown-menu.show {
    max-width: 50%;
	font-size: 21px;
}

@media(max-width:767px){
	.dropdown-menu.show {
		max-width: 100%;
		font-size: 16px;
	}
}
